{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function post_event, rds_comm\r\ndeclare subroutine forward_event\r\n\r\n\r\nVoid = post_event( @window, 'CLOSE' )\r\nVoid = post_event( 'RDS.WO_VERIFY_VIEW', 'OMNIEVENT' )\r\nforward_event()\r\nRETURN 0"
        }
    }
}